Bug 533859 - dlm_recv deadlock under memory pressure while processing GFP_KERNEL locks. [rhel-5.4.z]
Summary: dlm_recv deadlock under memory pressure while processing GFP_KERNEL locks. [r...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 530537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-09 14:50 UTC by RHEL Product and Program Management
Modified: 2016-04-26 16:30 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-12-15 17:19:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-12-15 17:18:47 UTC

Description RHEL Product and Program Management 2009-11-09 14:50:36 UTC
This bug has been copied from bug #530537 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Anton Arapov 2009-11-21 21:43:29 UTC
in kernel-2.6.18-164.7.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 7 errata-xmlrpc 2009-12-15 17:19:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html


Note You need to log in before you can comment on or make changes to this bug.